@layer querformat {
      /* ############################################################################ */
    /* cyrillic-ext */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/cyrillic-ext.woff2) format('woff2');
      unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    }
    /* cyrillic */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/cyrillic.woff2) format('woff2');
      unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    }
    /* greek-ext */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/greek-ext.woff2) format('woff2');
      unicode-range: U+1F00-1FFF;
    }
    /* greek */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/greek.woff2) format('woff2');
      unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
    }
    /* vietnamese */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/vietnamese.woff2) format('woff2');
      unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/latin-ext.woff2) format('woff2');
      unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: italic;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/italic/latin.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
    /* cyrillic-ext */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/cyrillic-ext.woff2) format('woff2');
      unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    }
    /* cyrillic */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/cyrillic.woff2) format('woff2');
      unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    }
    /* greek-ext */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/greek-ext.woff2) format('woff2');
      unicode-range: U+1F00-1FFF;
    }
    /* greek */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/greek.woff2) format('woff2');
      unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
    }
    /* vietnamese */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/vietnamese.woff2) format('woff2');
      unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/latin-ext.woff2) format('woff2');
      unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Roboto Condensed';
      font-style: normal;
      font-weight: 100 900;
      font-display: swap;
      src: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/STEGO-GROUP/fonts/roboto-condensed/v27/normal/latin.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }

    @font-face {
        font-family: 'Roboto Condensed Fallback';
        src: local(Baskerville);
        size-adjust: 105%;
        ascent-override: 88%;
        descent-override: 29%;
        line-gap-override: 1%;
    }

    /* ############################################################################ */

    

    

    .qf-styleguide-wrapper {
      margin-bottom: 50px;
    }


    
    
    

    /* 1a. Containers */
    
    
    /*  */
    

    /* 1b. Colors */
    
    
    
    
    
    
    
    
    
    
    

    
    
    

    /* 1c. Typography */
    

    

    /* 1d. Buttons */

    
    
    
    
    
    

    /* 1e. Forms */

    

    

    

    
    
    
    
    

    /* 1f. Tables */

    
    

    
    

    
    

    
    

    /* 1g. Website header */

    
    
    
    

    

    /* 1h. Website footer */

    
    

    
    
    

    .header-content-wrapper {
      max-width: 1600px;
      margin: 0 auto;
    }

    .content-wrapper {
      max-width: 1217px;
    }

    .dnd-section,
    .content-wrapper--vertical-spacing {
      padding: 80px 0;
    }

    .dnd-section > .row-fluid {
      max-width: 1217px;
    }

    
    
    

    html, body {
      font-size: 16px;
    }

    body {
      font-family: 'Roboto Condensed', 'Roboto Condensed Fallback', sans-serif;
      color: #222527;
      background-color: #f3f3f3;
    }

    /* Paragraphs */
    

    /* Anchors */

    a {
      color: inherit;
      text-decoration: none;
    }

    a:hover,
    a:focus,
    a:active {
      text-decoration: underlined;
    }

    .underlined {
      display: inline-block;
      margin-bottom: 3px;
      border-bottom: 1px solid transparent;
      text-decoration: none;
    }
    .underlined:hover,
    .underlined:focus,
    .underlined:active {
      border-color: #d00e6f
    }

    /* Headings */
    h1, .h1,
    h2, .h2,
    h3, .h3,
    h4, .h4,
    h5, .h5,
    h6, .h6 {
      font-family: 'Roboto Condensed', sans-serif;
      font-weight: 700;
      text-wrap: balance;
      hyphens: auto;
      @media(min-width: 768px) {
        hyphens: none;
      }
    }

    h1,
    .h1 {
      font-size: 48px;
      line-height: 1.1;
      @media(min-width: 768px) {
        font-size: 72px;
      }
    }

    .h1-special {
      color: #ffffff;
      font-size: 48px;
      line-height: 1;
      @media(min-width: 768px) {
        font-size: 90px;
      }
    }

    .h1-grey-smaller {
      color: #222527;
      font-size: 48px;
      line-height: 56px;
    }

    .white-font-color {
      color: #ffffff!important;
    }
    .magenta-font-color {
      color: #d00e6f!important;
    }

    h2,
    .h2 {
      font-size: 30px;
      line-height: 1.1;
      color: #222527
      @media(min-width: 768px) {
        font-size: 40px;
      }
    }


    h3,
    .h3 {
      font-size: 30px;
      line-height: 38px;
    }

    h4,
    .h4 {
      font-size: 24px;
      line-height: 32px;
    }

    h5,
    .h5 {
      font-size: 20px;
      line-height: 28px;
    }

    h6,
    .h6 {
      font-size: 20px;
      line-height: 28px;
    }

    .subtitle {
      color: #d00e6f;
      font-style: italic;
      padding-top: 15px;
    }

    /* Blockquote */

    blockquote {
      border-left-color: #222527;
    }

    
    
    

    button,
    .btn {
      border-radius: 0;
      border: 2px solid transparent;
      font-size: 16px;
      font-weight: 700;
      text-transform: uppercase;
      padding: 15px 40px;
      cursor: pointer;
      transition: all .15s linear;
    }

    /* primary button */
    .btn.btn-primary {
      background-color: #d00e6f;
      color: #ffffff;
    }

    .btn.btn-primary:hover,
    .btn.btn-primary:focus,
    .btn.btn-primary:active {
      background-color: #ffffff;
      border-color: #d00e6f;
      color: #d00e6f;
    }

    /* secondary button */
    .btn.btn-secondary {
      background-color: #ffffff;
      border-color: #d00e6f;
      color: #d00e6f;
    }

    .btn.btn-secondary:hover,
    .btn.btn-secondary:focus,
    .btn.btn-secondary:active {
      background-color: #d00e6f;
      color: #ffffff;
    }

    .btn-hover-grey:hover,
    .btn-hover-grey:focus,
    .btn-hover-grey:active {
      background-color: #6a6a6a!important;
      border-color: #6a6a6a!important;
      color: #ffffff!important;
    }

    .btnStyle-simple-rotate svg {
      rotate: 90deg;
      top: 5px;
    }

    
    
    

    form,
    .submitted-message {
      ;
    }

    /* Form title */

    .form-title {
      color: #6a6a6a;
    }

    /* Labels */

    form label {
      color: #222222;
    }

    /* Help text */

    form legend {
      color: #222222;
    }

    /* Inputs */

    form input[type=text],
    form input[type=email],
    form input[type=password],
    form input[type=tel],
    form input[type=number],
    form input[type=file],
    form select,
    form textarea {
      background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
      color: #222222;
      border-radius: 3px;
    }

    /* Form placeholder text */

    ::placeholder {
      color: #222222;
    }

    /* Inputs - date picker */

    .hs-fieldtype-date .input .hs-dateinput:before {
      color: #222222;
    }

    .fn-date-picker td.is-selected .pika-button {
      background: #d00e6f;
    }

    .fn-date-picker td .pika-button:hover {
      background-color: #d00e6f !important;
    }

    .fn-date-picker td.is-today .pika-button {
      color: #d00e6f;
    }

    /* Submit button */

    form input[type=submit],
    form .hs-button {
      border: 1px solid #222222;

      padding-top: 15px;
padding-right: 53px;
padding-bottom: 15px;
padding-left: 53px;

      font-family: helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
      background-color: 

  
  
    
  


  rgba(34, 34, 34, 1.0)

;
      border-radius: 6px;
      color: #FFFFFF;
      font-size: 22px;
      text-transform: none;
    }

    form input[type=submit]:hover,
    form input[type=submit]:focus,
    form .hs-button:hover,
    form .hs-button:focus {
      background-color: rgba(0, 0, 0, 1.0);
      border-color: #000000;
    }

    form input[type=submit]:active,
    form .hs-button:active {
      background-color: rgba(74, 74, 74, 1.0);
      border-color: #4a4a4a;
    }

    /* Google reCaptcha Aligning */
    .grecaptcha-badge {
      margin-left: 0;
    }


    
    
    

    /* Table */

    table {
      border: 1px solid #222222;

      background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
    }

    /* Table cells */

    td,
    th {
      border: 1px solid #222222;

      padding: 18px;

      color: #222222;
    }

    /* Table header */

    thead th {
      background-color: 

  
  
    
  


  rgba(34, 34, 34, 1.0)

;
      color: #FFFFFF;
    }

    /* Table footer */

    tfoot td {
      background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
      color: #222222;
    }

    
    
    

    .MO-header {
      height: 240px;
      position: relative;
      z-index: 100;
    }

    .header__language-switcher--label-current {
      color: #d00e6f;
    }

    .header__row-1 .header-row-inner-wrapper {
      background-color: #efefef;
      box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.12);
      padding: 10px 20px;
      width: auto;
      height: 50px;
    }
    /*Here*/
    @media all and (max-width: 1400px) {
      .header__row-1 .header-row-inner-wrapper {
        background: none;
        box-shadow: none;
      }
    }
    /*
    .menu__link,
    .header__logo .logo-company-name,
    .header__language-switcher-label-current,
    .header__language-switcher .lang_list_class li a {
    color: #d00e6f;
    font-family: ;
    }
    */

    .menu__child-toggle-icon {
      border-top-color: #222222;
    }


    .menu .menu__link:hover,
    .menu .menu__link:focus,
    .header__language-switcher-label-current:hover,
    .header__language-switcher-label-current:focus,
    .header__language-switcher .lang_list_class li:hover a,
    .hs-search-field__suggestions li:hover a,
    .header__language-switcher .lang_list_class li a:focus {
      color: #222527;
    }

    /*
    .menu__child-toggle-icon:hover,
    .menu__child-toggle-icon:focus {
    border-top-color: #000000;
    }

    .menu .menu__link:active,
    .header__language-switcher-label-current:active,
    .header__language-switcher .lang_list_class li a:active {
    color: #4a4a4a;
    }

    .menu__child-toggle-icon:active {
    border-top-color: #4a4a4a;
    }


    .menu .menu__item--depth-1 > .menu__link--active-link:after {
    background-color: #222222;
    }
    */

    /*Here*/
    @media (min-width: 1401px) {
      .menu .menu__submenu,
      .header__language-switcher .lang_list_class,
      .lang_list_class li,
      .header__search .hs-search-field--open .hs-search-field__suggestions {
        
        background-color: #e4e4e4 !important;
      }



      
    }

    .lang_list_class li a,
    .hs-search-field__suggestions a {
      color: #222527 !important;
    }

    .hs-search-field__suggestions a:focus,
    .hs-search-field__suggestions a:hover {
      background-color: transparent !important;
    }


    .menu__submenu .menu__link,
    .menu__submenu .menu__link:hover,
    .menu__submenu .menu__link:focus {
      color: #222222;
      background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
    }

    .header__language-switcher .lang_list_class:before {
      border-bottom-color: #222222;
    }

    .header__language-switcher .lang_list_class li:hover,
    .hs-search-field__suggestions li:hover {
      background-color: #f3f3f3 !important;
    }

    .menu__submenu .menu__link:hover,
    .menu__submenu .menu__link:focus,
    .menu__submenu--level-2 > .menu__item:first-child:hover:before,
    .menu__submenu--level-2 > .menu__item:first-child.focus:before {
      background-color: 

  
  
    
  


  rgba(245, 245, 245, 1.0)

;
    }

    .header__language-switcher .lang_list_class.first-active::after {
      border-bottom-color: 

  
  
    
  


  rgba(245, 245, 245, 1.0)

;
    }

    .header__language-switcher-label-current,
    .header__language-switcher .lang_list_class li a {
      font-family: ;
    }

    .header__language-switcher-label-current:after {
      border-top-color: #222222;
    }

    @media(max-width: 767px) {
      .header__navigation {
        background-color: 

  
  
    
  


  rgba(245, 245, 245, 1.0)

;
      }

      .header__navigation-toggle svg,
      .menu-arrow svg {
        fill: #222222;
      }
    }


    
    
    

    .footer {
      background-color: #ffffff;
      font-size: 20px;
      position: relative;
    }

    .footer:before {
      content: "";
      position: absolute;
      width: 0px;
      height: 0px;
      transform:rotate(360deg);
      border-style: solid;
      border-width: 25vw 18vw 0 0;
      border-color: #f3f3f3 transparent transparent transparent;
    }

    .footer .footer-headline {
      font-family: 'Roboto Condensed', sans-serif;
      font-weight: 700;
      margin-bottom: 5px;
    }

    .footer .footer-row2 a {
      color: #222527;
      display: inline-block;
    }

    .footer .footer-row2 a:not(.footer .footer-row2 .flexbox-item:nth-child(1) a) {
      padding: 5px 0 5px 35px;
      position: relative;
    }

    .footer .social-links a {
      padding: 0 !important;
      position: relative;
    }



    .footer .footer-row2 .footer-column-content :not(.social-links) a:before {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='20' viewBox='0 0 22.972 21.813'%3E%3Cg id='Gruppe_930' data-name='Gruppe 930' transform='translate(1.06 0.752)'%3E%3Cg id='Gruppe_374' data-name='Gruppe 374' transform='translate(0 0)'%3E%3Cpath id='Pfad_240' data-name='Pfad 240' d='M0 7.326 10.994-2.891 5.737-3.115l0-5.4L21.1-8.553 19.894 6.724l-5.239-.241L14.8 1.24 3.828 11.447Z' transform='translate(0 8.553)' fill='none' stroke='%23d00f6f' stroke-width='1'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");	background-repeat: no-repeat;
      bottom: 10px;
      content: "";
      position: absolute;
      left: 0;
      width: 25px;
      height: 22px;
    }

    .footer .footer-row2 .footer-column-content :not(.social-links) a:hover:before {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='20' viewBox='0 0 22.972 21.813'%3E%3Cg id='Gruppe_930' data-name='Gruppe 930' transform='translate(1.06 0.752)'%3E%3Cg id='Gruppe_374' data-name='Gruppe 374' transform='translate(0 0)'%3E%3Cpath id='Pfad_240' data-name='Pfad 240' d='M0 7.326 10.994-2.891 5.737-3.115l0-5.4L21.1-8.553 19.894 6.724l-5.239-.241L14.8 1.24 3.828 11.447Z' transform='translate(0 8.553)' fill='%23d00f6f' stroke='%23d00f6f' stroke-width='1'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    }


    .footer ul li {
      background-image: none;
      padding-left: 0;
    }


    .footer .footer-row2 a:hover,
    .footer .footer-row2 a:focus,
    .footer .footer-row2 a:active {
      color: #d00e6f;
    }

    .footer .footer-row3 {
      background-color: #222527;
      color: #ffffff;
    }
    .footer-row3 .content-wrapper a {
      color: #ffffff;
    }

    .social-links--mobil {
      display: none;
    }

    /* Website Footer Responsive */
    .footer::before {
      left: 0;
    }
    @media all and (max-width: 1725px) {
      .footer::before {
        border-width: 9vw 6vw 0 0;
      }
    }
    .blog__Produkte .footer .footer-row4 {
      padding-bottom: 100px;
    }

    @media all and (max-width: 1400px) {
      .footer .footer-row4 {
        padding-bottom: 97px;
      }
      .blog__Produkte .footer .footer-row4 {
        padding-bottom: 171px;
      }
    }

    @media all and (max-width: 1300px) {
      .footer .content-wrapper {
        padding: 0 1rem;
      }
      .footer .footer-row1 .content-wrapper {
        padding: 55px 1rem;
      }
    }

    @media all and (max-width: 1024px) {
      .footer .footer-row, .footer .footer-row2 p {
        font-size: 14px !important;
      }
      .footer .footer-row3, .footer .footer-headline  {
        font-size: 16px;
      }
      .footer .footer-row1 img {
        max-width: 128px;
      }
      .footer .footer-row3 img {
        max-width: 204px;
      }
    }

    @media all and (max-width: 940px) {
      .footer .content-wrapper {
        padding: 0 1rem;
      }
      .footer .footer-row1 .content-wrapper {
        padding: 55px 1rem;
      }
      .footer .social-links {
        display: block !important;
        max-width: 55%;
      }
      .footer .social-links a {
        margin-right: 10px;
      }
      .footer .footer-row3 img {
        max-width: 152px;
      }
    }

    @media all and (max-width: 767px) {
      .footer .footer-row3 a, .footer .footer-row2 .flexbox-wrapper {
        flex-wrap: wrap;
      }
      .footer .flexbox-item {
        width: 50%;
        margin-bottom: 80px;
      }
      .footer .footer-row2 .social-links--desktop {
        display: none;
      }

      .footer .footer-row4 {
        padding-bottom:140px;
      }

      .blog__Produkte .footer .footer-row4{
        padding-bottom: 360px;
      }

      .social-links--mobil {
        display: block;
        width: 100%;
        margin-bottom: 80px;
      }
    }

    @media all and (max-width: 415px) {
      .footer .flexbox-item {
        width: 100%;
      }
    }

    
    
    

    .blog-post,
    .blog-header__inner,
    .blog-related-posts {
      padding: 80px 0;
    }

    .article-blog-post.blogpostBody .content-wrapper .blog-post__body {
      max-width: 900px;
    }

    /* Blog post */

    .blogpostBody .content-wrapper .articleblog-content {
      max-width: 830px;
    }

    .blog-post__meta a {
      color: ;
    }

    .blog-post__tag-link {
      color: ;
    }

    .blog-post__tag-link:hover,
    .blog-post__tag-link:focus {
      color: ;
    }

    .blog-post__tag-link:active {
      color: ;
    }

    .blogpostBody .articleblog-content .blog-post-featured-img {
      margin-bottom: 35px;
    }

    .teaser-img {
      overflow-y: hidden;
      background: #fff;
    }

    .teaser-tag li .blog-index__post-tag {
      font-family: 'Roboto Condensed';
      font-weight: 700;
      color: #d00e6f;
    }

    /* Blog related posts */

    .blog-related-posts__title-link,
    .blog-related-posts__title-link:hover,
    .blog-related-posts__title-link:focus,
    .blog-related-posts__title-link:active {
      ;
      text-transform: ;
    }

    .blog-related-posts__title-link {
      color: ;
    }

    .blog-related-posts__title-link:hover,
    .blog-related-posts__title-link:focus {
      color: ;
    }

    .blog-related-posts__title-link:active {
      color: ;
    }

    /* Blog comments */

    .blog-comments {
      margin-bottom: 80px;
    }

    #comments-listing .comment-reply-to {
      color: ;
    }

    #comments-listing .comment-reply-to:hover,
    #comments-listing .comment-reply-to:focus {
      color: ;
    }

    #comments-listing .comment-reply-to:active {
      color: ;
    }


    /*Blog "Tables" als mehrspaltige Text-Elemente*/
    *:not([blog__Produkte]) .blog-post__body table {
      margin-bottom: 20px;
      border: none!important;
      background-color: transparent;
    }

    *:not([blog__Produkte]) .blog-post__body table tr {
      display: flex;
      column-gap: 33px;
      row-gap: 22px;
    }

    *:not([blog__Produkte]) .blog-post__body table td {
      height: 100%;
      border: none;
      background-color: transparent!important;
    }

    *:not([blog__Produkte]) .blog-post__body img,
    *:not([blog__Produkte]) .blog-post__body .hs-video-container {
      padding-bottom: 15px;
    }

    *:not([blog__Produkte]) .blog-post__body>:last-child {
      margin-bottom: 80px;
    }

    @media all and (max-width: 767px) {
      *:not([blog__Produkte]) .blog-post__body table tr {
        flex-direction: column;
      }
      *:not([blog__Produkte]) .blog-post__body table td {
        width: 100%!important;
      }
      *:not([blog__Produkte]) .blog-post__body>:last-child {
        margin-bottom: 40px;
      }
    }

    *:not([blog__Produkte]) .blog-post__body ul {
      list-style:none;
    }

    *:not([blog__Produkte]) .blog-post__body ul li {
      float: left;
      width: 100%;
      padding-left: 22px;
      position: relative;
    }

    *:not([blog__Produkte]) .blog-post__body ul li:before {
      position: absolute;
      content: '';
      left: 0;
      top: 10px;
      width: 10px;
      height: 11px;
      background: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/raw_assets/public/Stego-de/images/list-arrow.svg) no-repeat center top/contain;
    }

    *:not([blog__Produkte]) .blogpostBody.article-blog-post {
      background-color: transparent;
    }

    
    
    

    .hs-search-results__title {
      ;
      color: ;
    }

    
    
    

    /* pagination */

    .pagination-wrapper {
      color: #d00e6f;
    }
    .pagination-wrapper .btn-secondary {
      border-color: transparent;
      padding: 5px 10px;
    }

    /* breadcrumb */

    .breadcrumb-wrapper a {
      color: #222527;
      display: inline-block;
      margin-bottom: 3px;
      border-bottom: 1px solid transparent;
      text-decoration: none;
    }
    .breadcrumb-wrapper a:hover,
    .breadcrumb-wrapper a:focus,
    .breadcrumb-wrapper a:active {
      color: #d00e6f!important;
    }

    .breadcrumb-wrapper .active {
      color: #d00e6f;
    }

    .breadcrumb-wrapper .seperator {
      padding: 0 10px;
    }

    .breadcrumb-wrapper ul {
      width: 100%;
      list-style-type: none;
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
    }

    /* Suche */
    .header__search .hs-search-field__input {
      color: #d00e6f;
      margin-bottom: 3px;
      border-bottom: 1px solid #d00e6f;
      outline: none;
    }

    .header__search .hs-search-field__input::placeholder {
      color: #d00e6f;
      opacity: 1; /* Firefox */
    }

    .header__search .hs-search-field__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #d00e6f;
    }

    .header__search .hs-search-field__input::-ms-input-placeholder { /* Microsoft Edge */
      color: #d00e6f;
    }




    /* Blog listing */

    .blog-index__post-title-link,
    .blog-index__post-title-link:hover,
    .blog-index__post-title-link:focus,
    .blog-index__post-title-link:active {
      ;
      text-transform: ;
    }

    .blog-index__post-title-link {
      color: ;
    }

    .blog-index__post-title-link:hover,
    .blog-index__post-title-link:focus {
      color: ;
    }

    .blog-index__post-title-link:active {
      color: ;
    }

    .blog-index__post-tag,
    .blog-index__post-author-name {
      color: ;
    }

    /* Blog pagination */

    .pagination__link-text,
    .pagination__link--number {
      color: ;
    }

    .pagination__link:hover .pagination__link-text,
    .pagination__link:focus .pagination__link-text,
    .pagination__link--number:hover,
    .pagination__link--number:focus {
      color: ;
    }

    .pagination__link:active .pagination__link-text,
    .pagination__link--number:active {
      color: ;
    }

    .pagination__link-icon svg {
      fill: ;
    }

    /* Pricing card */

    .card__price {
      ;
      color: ;
      font-size: ;
    }

    .card__body svg {
      fill: #d00e6f;
    }

    /* Social follow */

    .social-links__icon {
      background-color: #d00e6f;
    }

    .social-links__icon:hover,
    .social-links__icon:focus {
      background-color: #a80047;
    }

    .social-links__icon:active {
      background-color: #f83697;
      ;
      color: ;
      font-size: ;
    }


    
    
    

    /* images */
    img {
      display: block;
      width: 100% \9;
      max-width: 100%;
      height: auto;
    }


    /* product listing */
    .productlist-wrapper .product-item .product-title {
      font-size: 16px;
      font-family: 'Roboto Condensed', sans-serif;
      line-height: initial;
      margin-bottom: 0;
    }


    /* Navigation */

    .menu--desktop {
      min-height: 72px;
      background-color: #d00e6f;
      color: #ffffff;
      padding: 0 40px;
      position: relative;
      box-shadow: 0px 6px 6px -6px #000000;
    }
    .menu--desktop:before {
      content: "";
      position: absolute;
      left: -2.5rem;
      width: 0px;
      height: 0px;
      transform:rotate(360deg);
      border-style: solid;
      border-width: 0 2.5rem 4.5rem 0;
      border-color: transparent #d00e6f transparent transparent;
    }

    /* Menu items - top level */
    .menu__item--depth-1 {
      padding: 0 !important;
    }
    .menu__item--depth-1 .menu__link {
      padding: 12px 50px !important;
      display: inline-block;
    }

    /* Making the menu-links being centered and wrapping */
    ul.menu__wrapper {
      display: flex;
      justify-content: space-evenly;
      align-items: center;
      flex-wrap: wrap;
      min-height: 72px;
    }

    /* Stego Forms */
    /* Stylings for the inquiry and newsletter form */

    #hs_cos_wrapper_module_166003261532511_ form * {
      border: none;
      border-radius: 0;
    }

    #hs_cos_wrapper_module_166003261532511_ form .form-columns-1 input:not(input[type="checkbox"]),
    #hs_cos_wrapper_module_166003261532511_ form .form-columns-1 textarea,
    #hs_cos_wrapper_module_166003261532511_ form .form-columns-1 select {
      width: 100%;
    }

    #hs_cos_wrapper_module_166003261532511_ form input:not(input[type="checkbox"]),
    #hs_cos_wrapper_module_166003261532511_ form textarea,
    #hs_cos_wrapper_module_166003261532511_ form select {
      padding: 15px 20px !important;
    }

    #hs_cos_wrapper_module_166003261532511_ form input::placeholder,
    #hs_cos_wrapper_module_166003261532511_ form textarea::placeholder,
    #hs_cos_wrapper_module_166003261532511_ form select::placeholder,
    #hs_cos_wrapper_module_166003261532511_ form select::placeholder {
      color: #3E3E3E !important;
      opacity: 1;
    }

    .inquiryForm .hbspt-form {
      max-width: 60%;
    }

    #hs_cos_wrapper_module_166003261532511_ form .inputs-list.multi-container {
      display: flex;
      justify-content: space-between;
      flex-wrap:wrap;
    }


    #hs_cos_wrapper_module_166314662032126, #hs_cos_wrapper_module_166003261532511 {
      display: inline-block;
    }

    /*form select field*/
    .hs-form .hs-fieldtype-select .input select {
      appearance: none;
      outline: none;
      border: none;
      padding: 15px 20px;
      line-height: 23px;
      border-radius: 0;
      width: 100% !important;
    }
    .hs-form .hs-fieldtype-select .input select:hover {
      cursor:pointer;
    }
    .hs-form .hs-fieldtype-select .input select::-ms-expand {
      display: none;
    }
    .hs-form .hs-fieldtype-select .input {
      position: relative;
    }

    .hs-form .hs-fieldtype-select .input:before {
      border-right: 2px solid #d00e6f;
      border-top: 2px solid #d00e6f;
      content: "";
      height: 6px;
      position: absolute;
      z-index: 99999999999;
      right: 5%;
      top: 50%;
      width: 6px;
      transform: translateY(-50%) rotate(135deg);
      pointer-events: none;
    }

    /* Submit Button Styles */

    #hs_form_target_form_460731007 form input[type="submit"] {
      background-color: #d00e6f;
      color: #fff;
      text-transform: uppercase;
      font-size: 16px;
      font-family: "Roboto Condensed", sans-serif;
      font-weight: 700;
    }

    /* Custom Checkbox Styles */

    form .input ul.inputs-list li label input[type="checkbox"]:checked+span:before {
      outline-offset: -16px;
      outline: #d00e6f 9.5px solid;
    }
    form .input ul.inputs-list li label input[type="checkbox"] {
      opacity: 0;
      display:none;
    }
    form .input ul.inputs-list li label input[type="checkbox"]+span:before {
      margin-top: -3px;content: '';
      background: #fff;
      display: inline-block;
      vertical-align: middle;
      width: 32px;
      height: 32px;
      margin-right: 10px;
      text-align: center;
      outline-offset: -8px;
      outline: #d00e6f 1.5px solid;
    }

    /* Listing */
    .productOverviewContainer .productKeyfacts ul,
    .datenschutzerklaerung ul {
      padding: 0;
    }
    .productOverviewContainer .productKeyfacts ul li,
    .datenschutzerklaerung ul li {
      list-style: none;
      background-image: url(https://8270705.fs1.hubspotusercontent-eu1.net/hubfs/8270705/raw_assets/public/Stego-de/images/list-arrow.svg);
      background-position: 0;
      background-repeat: no-repeat;
      list-style-type: none;
      padding-left: 20px;
    }



    /********************************/
    /*****== Stego Style Inb ==*****/
    /******************************/

    
    
    
    #hs-eu-cookie-confirmation {
      display: none;
    }

    .blog__Produkte #hs_show_banner_button {

    }

    @media all and (max-width: 1400px) {
      #hs_show_banner_button {
        position: fixed;
        bottom: 59px;
        left: 0;
        z-index: 100;
      }

      .blog__Produkte #hs_show_banner_button:not(.products-overview.blog__Produkte #hs_show_banner_button) {
        bottom:133px;
      }
    }

    @media all and (max-width: 767px) {
      .blog__Produkte #hs_show_banner_button:not(.products-overview.blog__Produkte #hs_show_banner_button) {
        bottom:278px;
      }
    }

    
    
    

    .teaser-blocks-wrapper { margin: 5rem 0 0; }

    /* highlight product */
    .teaser-blocks-wrapper .highlight-product {
      display: flex;
      flex-flow: column;
      justify-content: space-between;
      background: linear-gradient(to right, #E054B7 0%, #E6078D 30%, #CF076D 70%, #950855 90%, #7B0742 100%);
      transition: .2s ease-in-out;
      height: 100%;
      color: #fff;
      padding: 4%;
      position: relative;
    }

    .teaser-blocks-wrapper .highlight-product *,
    .teaser-blocks-wrapper .teaser-item.even * { color: #fff; }

    .teaser-blocks-wrapper a:hover .highlight-product svg path,
    .teaser-blocks-wrapper .teaser-item.even:hover svg path {	fill: #A8A8A8; }

    .teaser-blocks-wrapper .highlight-product svg path,
    .teaser-blocks-wrapper .teaser-item.even svg path {	stroke: #A8A8A8; }

    .teaser-blocks-wrapper .teaser-link {	position: absolute;	right: 3rem; bottom: 2.5rem; }
    .teaser-blocks-wrapper .highlight-product h3 { width: 45%; margin-bottom: 4%; }
    .teaser-blocks-wrapper .highlight-product .teaser-text { width: 65%; }
    .teaser-blocks-wrapper .highlight-image {	width: 15rem;	position: absolute;	right: 8rem; bottom: -4rem; }
    .teaser-blocks-wrapper .highlight-image img { max-height: 240px; width: auto; }

    /* teaser item */
    .teaser-blocks-wrapper .teaser-blocks {	display: flex; flex-flow: row; justify-content: space-between; }

    .teaser-blocks-wrapper .teaser-item {
      background: #fff;
      padding: 4%;
      position: relative;
      width: 48.75%;
    }
    .teaser-blocks-wrapper .teaser-item.even { margin-left: 2rem; background: #3E3E3E; }

    .teaser-blocks-wrapper .teaser-item.odd .subheadline { color: #D00F6F; }
    .teaser-blocks-wrapper h3 {	margin-bottom: 2.5rem; }
    .teaser-blocks-wrapper .teaser-text {	width: 85%; }
    .teaser-blocks-wrapper .teaser-item a:hover svg path { fill: #D00F6F; }

    @media all and (max-width: 991px) {
      .teaser-blocks-wrapper .highlight-product .highlight-image {
        width: 15rem;
        position: relative;
        left: 0;
        top: 1rem;
        right: unset;
        bottom: unset;
      }
    }

    /* responsive - Tablet */
    @media (min-width: 768px) and (max-width: 1024px) {

      .teaser-blocks-wrapper .highlight-product h3 { margin-bottom: 2rem; width: 100%; }
      .teaser-blocks-wrapper .highlight-product .teaser-text { width: 65%; }

      .teaser-blocks-wrapper h3 { font-size: 1.8rem; line-height: 2rem; margin-bottom: 1.5rem;	}
      .teaser-blocks-wrapper .teaser-text {	width: 100%; }
      .teaser-blocks-wrapper .teaser-link {	right: 3rem; bottom: 1.5rem; }

    }

    @media all and (max-width: 1260px) {
      .teaser-blocks-wrapper .highlight-product .teaser-text {width: 56%;}
    }

    /* responsive - Mobile */
    @media (max-width: 767px) {
      .teaser-blocks-wrapper { margin: 2rem 0; }
      .teaser-blocks-wrapper .teaser-blocks { flex-flow: column; }
      .teaser-blocks-wrapper .teaser-item { width: 100%; }
      .teaser-blocks-wrapper .teaser-item.even { margin: 2rem 0 0 0; }

      .teaser-blocks-wrapper .highlight-product h3 { margin-bottom: 2rem; width: 100%; }
      .teaser-blocks-wrapper .highlight-product .teaser-text { width: 90%; }
      .teaser-blocks-wrapper .highlight-image { bottom: 0; right: 2.25rem; width: 100%; max-width: 217px; position: relative; }

      .teaser-blocks-wrapper h3 { font-size: 1.8rem; line-height: 2rem; margin-bottom: 1.5rem;	}
      .teaser-blocks-wrapper .teaser-text { width: 100%; }
      .teaser-blocks-wrapper .teaser-link { right: 1rem; bottom: 0.5rem; }

      @media (orientation: landscape) {
        .teaser-blocks-wrapper .highlight-product .teaser-text { width: 75%; }
      }
    }


    
    
    
    .teaser-box.blogPost .teaser-content {
      color: #3e3e3e;
    }

    .teaser-content .btnStyle-simple {
      display: flex;
      align-items: center;
      margin-top: 50px;
    }

    .teaser-box.blogPost .teaser-content .btnStyle-simple span {
      margin: 0;
      padding: 5px 10px 5px 0;
      position: relative;
      color: #d00e6f;
      display: inline-block;
    }

    .teaser-box.blogPost .teaser-content .btnStyle-simple span:before { content: " "; position: absolute; left: 0; bottom: 0; height: 2px; background: #d00e6f; width: 0; transition: 0.5s ease all; }
    .teaser-box.blogPost .teaser-content .btnStyle-simple span svg { position: absolute; right: 0; margin: 0 0 0 12px; vertical-align: middle;  }
    .teaser-box.blogPost .teaser-content .btnStyle-simple span svg path { transition: 0.5s ease all;  }
    .teaser-box.blogPost .teaser-content:hover .btnStyle-simple span:before { width: calc(100% - 10px); }
    .teaser-box.blogPost .teaser-content:hover .btnStyle-simple svg path { fill: #d00e6f; }

    @media (max-width: 991px) {
      .teaser-box.blogPost .teaser-img {
        position: relative;
      }
    }
}